/****************** Page Layout Styles ******************/

body {
	color:#000000;
	font: 10pt "lucida grande", arial, sans-serif;
	text-align:center;
	background-color: #F0EEE2;
	margin:0 auto;
	padding:0;
	}
	
#container {
	width: 700px;
	border-left: 2px solid #000000;
	border-right: 2px solid #000000;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	}


/****************** Text Styles ******************/

a.text {
	color: #000000;
	text-decoration: none;
	}

a.text:hover {
	color: #FF0000;
	border-bottom: 1px solid #0000FF;
	}
	
a.subtitle {
	text-decoration: none;
	}

a.subtitle:hover {
	color: #FF0000;
	border-bottom: 1px solid #0000FF;
	}
	

/****************** Header Styles ******************/

#header {
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	background-color: #FFFFFF;
	margin-top: 10px;
	height: 125px;
	width: 700px;
	}
	
img.logo {
	margin-top: 15px;
	}

#hdrtable {
	width: 700px;
	margin-top: -20px;
	margin-bottom: 8px;
	border-bottom: 2px solid #000000;
	}
	
a.hdr {
	color: #000000;
	font: 10pt "lucida grande", arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	}

a.hdr:hover {
	color: #FF0000;
	font: 10pt "lucida grande", arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px solid #0000FF;
	}
	

/****************** Body Styles ******************/

hr {
	border: 1px solid #000000;
	color: #000000;
	background-color: #000000;
	height: 2px;
	width: 700px;
	text-align: center;
	}
	
hr.short {
	border: 1px solid #408080;
	color: #408080;
	background-color: #408080;
	height: 1px;
	width: 500px;
	text-align: center;
	}
	
#rcol {
	color: #000000;
	width: 200px;
	float: right;
	margin: 10px 10px 20px 16px;
	font-size: 8pt;
	}

img.arch {
	margin-bottom: 10px;
	}
	
img.nevents {
	margin: 8px 0px 0px 0px;
	}
	
img.rrpls {
	margin: 0px 0px -8px 0px;
	}
	
#textbox {
	margin-left: 16px;
	border: 0px;
	}

#item {
	margin-top: 10px;
	margin-bottom: 20px;
	margin-right: 20px;
	}
	
.title {
	color: navy;
	font: 11pt "lucida grande", arial, sans-serif;
	font-weight: bold;
	}
	
.titlestcrs {
	color: red;
	font: 11pt "lucida grande", arial, sans-serif;
	font-weight: bold;
	}

.descrip {
	color: #000000;
	font: 10pt "lucida grande", arial, sans-serif;
	font-weight: normal;
	}
	
.stcrs {
	color: #000000;
	font: 8pt "lucida grande", arial, sans-serif;
	font-weight: normal;
	}
	
table.officers {
	width: 92%;
	text-align: left;
	color: #000000;
	font: 10pt "lucida grande", arial, sans-serif;
	font-weight: normal;
	}

td.head {
	color: #FF0000;
	font: 10pt "lucida grande", arial, sans-serif;
	font-weight: bold;
	}
	
	
/****************** Footer Styles ******************/

#footer {
	font: 7pt "lucida grande", arial, sans-serif;
	text-align: center;
	border-top: 2px solid #000000;
	background-color: #F0EEE2;
	margin-top: 30px;
	margin-bottom: 10px;
	height: 20px;
	width: 700px;
	}